uses Gr, Memory, MyFonts, cliptest;


procedure MyDraw; far;
Begin
  SetExtTextParams(0, -3, 7+15*256, true, 0);
  OutTextXY(100, 100, 'Fi~s~h.....');

  SetExtTextParams(1, 0, 7+15*256, true, ftNormal);
  OutTextXY(400, 200, 'h~š~n');

  { Das Ergebnis ist richtig, sieht aber unm”glich aus...
    es hat aber keinen Sinn, die komplizierte Variante anwenden. }


End;

Begin
  Init;
  SetBkColor(1);
  SetBkMode(Opaque);
  InitMemory;
  InitMyFonts;
  DefFont(LoadBiosFont(16, 0, 0, 0));
{  DefFont(LoadWinFont('c:\windows\system\sserife.fon', 0, 24, 0, 0, 0, 0, ftBold));}
  DefFont(LoadWinFont('c:\temp\ms3.fon', 1, 0, 0, 0, 0, 0, ftNormal));
  ClipLoop(MyDraw);
  DoneMyFonts;
  DoneMemory;
  Done
End.

